/*1900*/
@media screen and (max-width:1900px) {

}

/*1679*/
@media screen and (max-width:1679px) {


}
/*1440*/
@media screen and (max-width:1440px) {

    .nav-mobile { padding-top: 100px; }
    .nav-mobile aside nav ul li>a { padding: 10px 0 }
    .all-cover { height: 500px; }

}

/*1366*/
@media screen and (max-width:1366px) {

    h1 { font-size: 36px}
    h2 { font-size: 30px}
    h3 { font-size: 24px}
    h4 { font-size: 19px}
    h5 { font-size: 17px}
    h6 { font-size: 14px}

    .title { font-size: 30px; }
    .all-cover { height: 460px;  }
    .all-cover .text h1 { font-size: 50px; margin-bottom: 0; letter-spacing: 0; }

    .warpper-1280 { max-width: 1140px; }
    .box-home-say .box-list .text-des { max-width: 80%; }
    .box-home-say .box-list .detail { font-size: 20px; }

    .news-detail h1 { line-height: 50px; }

}

/*1365*/
@media screen and (max-width:1365px) {

    .nav-mobile aside { padding: 40px; }
    .all-cover .text h1 { font-size: 42px; }

}

/*1279*/
@media screen and (max-width:1279px) {


}

/*1024*/
@media screen and (max-width:1024px) {

 .warpper-1280 { padding: 0 40px }
 .warpper-1640 { padding: 0 40px }

 .all-cover { height: 360px; background-size: auto 360px !important; }
 .all-cover .text h1 { margin-bottom: 0; }
   
}

/*1023*/
@media screen and (max-width:1023px) {

    .nav-mobile { width: 100% }

    .home-cover { height: 490px; }
    .home-cover video { height: 490px !important; }

    .home-about { margin-top: 490px; }
    .home-about .box-50 { width: 100%; height: inherit; }
    .home-about .box-50 .photo { height: inherit; }
    .home-about .box-50 .text { padding: 40px; }
    .home-about .h-ser-1 .photo { width: 100%;}
    .home-about .h-ser-1 .text { width: 100% }
    .home-about .box-service .box-30 { width: 50%; order: 3; }
    .home-about .box-service .box-70 { width: 100% }
    .home-about .h-ser-2 .photo { width: 100% }
    .home-about .h-ser-2 .text { width: 100% }
    .home-about .h-ser-3 .text a,.home-about .h-ser-4 .text a { padding: 40px; }
    .home-about .box-50 .photo a:after { border-top: none; border-left: 40px solid transparent; border-right: 40px solid transparent; border-bottom: 40px solid #fff; left: 40px; bottom: 0;  right: inherit; top: inherit; }
    .home-about .h-ser-1 .photo a:after,.home-about .h-ser-2 .photo a:after { border-bottom: none; border-left: 40px solid transparent; border-right: 40px solid transparent; border-top: 40px solid #fff; left: inherit; top: 0; right: 40px; }
    .home-about .h-ser-2 .photo { order: 2; }
    .home-about .h-ser-2 .text { order: 1; }

    .home-living-environments .box-photo { padding: 40px 0 100px 0; }
    .home-living-environments .box-50 { width: 100% }
    .box-home-say .box-list .photo { width: 100%; display: flex; flex-wrap: wrap; justify-content: center; }
    .box-home-say .box-list .detail { width: 100%; padding-bottom: 0; }

    .submenu-tabs { padding: 30px 0 }
    .submenu-tabs .in-mobile { display: block; }
    .submenu-tabs .btn-sub-set { display: block; }
    .submenu-tabs .show-type-tabs { display: block !important; }
    .tab-type-tabs { display: none; position: absolute;  top: 100%;
    right:0;
    margin-top: -10px;
    min-width: 250px;
    text-align: left;
    width: auto;
    border-radius: 5px;
    background: var(--color-white);
    padding: 20px 30px;
    font-size: 22px;
    line-height: 1.2;
    max-height: calc(100vh - 250px);
    overflow-y: auto;
    box-shadow: 0 2px 25px 0 rgb(0 0 0 / 20%); z-index: 8; }
    .tab-type-tabs:before { display: none; }
    .tab-type-tabs li { width: 100%; padding: 10px 0; }
    .tab-type-tabs li a { padding:  0; user-select: none; text-align: left;  }
    .tab-type-tabs li.current a { color: var(--color-gold); background: none; }
    .tab-type-tabs li.current:before { content: ''; position: absolute; width: 100%; height: 1px; background: var(--color-blue); left: 0; bottom: 4px; }
  
    footer .footer-menu .lists li { width: 33.33333% }

    .f-right { padding: 30px 0; float: inherit; }

}

/*768*/
@media screen and (max-width:768px) {

   
}

/*767*/
@media screen and (max-width:767px) {

    h1 { font-size: 36px}
    h2 { font-size: 24px}
    h3 { font-size: 19px}
    h4 { font-size: 17px}
    h5 { font-size: 15px}
    h6 { font-size: 13px}
    body { font-size: 17px; }

    .title { font-size: 24px; }

    .warpper-1640,.warpper-1280,.warpper-960,.warpper-800,.warpper { padding: 0 20px; }

    .nav-mobile { padding-top: 70px; }
    .header-fixed { padding: 0 20px; height: 70px; }
    .header-fixed .box-lang,.top-bar .box-bar .box-lang { right: 20px; }
    .menu-contact { display: none; }
    .top-bar .box-bar .logo { width: 160px; margin-left: 20px; }
    .header-fixed .logo { width: 160px; margin-left: 20px; }
    .top-bar .box-bar .box-lang .lang .btn-lang span { width: 36px; height: 36px; }

    .content { padding: 40px 0 }

    .inscroll { display: none; }
    .inscroll span { left: 20px; }

    .all-cover .text h1 { font-size: 36px; }
    .all-cover .text { padding-bottom: 40px; }
    .detail-cover { height: 70px; }
    .navigation { padding: 5px 0; }

    .home-cover { position: relative; padding-top: 70px; height: 310px; background: var(--color-bluedrop); }
    .home-cover video { height: 240px !important; }
    .home-cover:before,.home-cover:after { height: 15%; }
    .home-cover:before { top: 70px; }

    .home-about { margin-top: 0; padding: 40px 0 }
    .home-about .title h1 { font-size: 24px; }
    .home-about .title p { font-size: 20px; }
    .home-about .title { padding-bottom: 5px; }
    .home-about .box-service { margin-bottom: 0; }

    .home-about .box-service .box-30 { width: 100% }

    .home-about .box-50 .text { padding: 20px; }
    .home-about .box-50 .photo a:after {border-top: none;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 20px solid #fff;left: 20px;bottom: 0;right: inherit;top: inherit;}
    .home-about .h-ser-1 .photo a:after,.home-about .h-ser-2 .photo a:after { border-bottom: none; border-left: 20px solid transparent; border-right: 20px solid transparent; border-top: 20px solid #fff; left: inherit; top: 0; right: 20px; }
    .home-about .h-ser-1 .text,.home-about .h-ser-2 .text { padding: 20px 20px 40px 20px; }
    .home-about .box-50 .text { padding-bottom: 40px; }
    
    .home-living-environments { padding: 40px 0 }
    .home-living-environments .box-photo { padding: 10px 0   }
    .home-living-environments .box-400:nth-child(1) { margin-top: 0; max-width: 100%; height: 300px; padding-bottom: 10px; }
    .home-living-environments .box-100 { height: 260px; }
    .home-living-environments .box-50 { height: inherit; padding-bottom: 10px; }
    .home-living-environments .box-400 { max-width: 100%; padding-bottom: 10px; }
    .home-living-environments .box-400:nth-child(3) { margin-bottom: 0; padding-bottom: 10px; }


    .home-clients-saying { padding: 40px 0 }
    .box-home-say { padding-top: 10px; }
    .box-home-say .box-list .photo figure { width: 100% }
    .box-home-say .box-list .text-des { max-width: 100%; }
    .box-home-say .box-list .detail { font-size: 17px; }

    .aboutus-personnel .photo { padding-top: 30px; }

    .box-toggle .subject-toggle { font-size: 17px; }

    .our-care .gallery-item[data-size=horizontal] { width: 100% }
    .our-care .gallery-item[data-size=vertical] { width: 100%; }
    .our-care .gallery-item[data-size=horizontal33] { width: 100% }

    .news .lists li { width: 100%; }
    .news .lists li:nth-child(1) .box { width: 100% }
    .news .lists li:nth-child(1) .text { width: 100%; padding: 0; background: none; }
    .news .other li:nth-child(1) { width: 100% }
    .news-detail h1 { font-size: 24px; line-height: inherit; }

    .contact-map .warpper-960 { padding: 0; }
    .contact-map .btn h3,.contact-map .btn-map h3 { font-size: 12px; }
    .contact-address .btn-email a { font-size: 15px; }
    .contact-address .p-phone { justify-content: center; }
    .contact-address .call a { font-size: 16px; font-weight: 400; }


    .gallery-item[data-size=horizontal50] { width: 100% }

    footer .address { text-align: center; }
    footer .p-phone { justify-content: center; }
    footer .footer-menu .lists ul { margin: -5px; }
    footer .footer-menu .lists li { width: 50%; padding: 5px; }
    footer .footer-menu .lists a { font-size: 14px; font-weight: 400; }
    footer .call a { font-size: 14px; font-weight: 500; }
    footer .link-policy { width: 100%; justify-content: center; }
    footer .siteby { width: 100%; margin-left: inherit; text-align: center; justify-content: center; padding-top: 30px; }

    .home-event-vdo { min-width: 540px }

    .cookie .detail { padding-bottom: 20px; }
    .cookie-consent .text { width: 100%; flex: 100%; padding-right: 0; padding-bottom: 10px; }
    .cookie-consent .btn-consent { margin: 0 auto; padding: 10px 0 }
}

/*640*/
@media screen and (max-width:640px) {

    .home-event-vdo {  min-width: 440px }

}

/*480*/
@media screen and (max-width:480px) {

    .pagination a { width: 34px; height: 34px }
    .home-event-vdo { min-width: 374px }
    .g-recaptcha { padding-bottom: 20px }


}

/*414*/
@media screen and (max-width:414px) {

    .enter-site a { width: 150px }

}

/*375*/
@media screen and (max-width:375px) {

    .home-event-vdo {  min-width: 335px }

}

/*320*/
@media screen and (max-width:320px) {

    .top-bar .box-bar .box-nav { padding-left: 5px; }

    .enter-site a { width: 130px }
    .pagination a { margin: 0 2px }
    .home-event-vdo { min-width: 280px }

}